For info on debian in general please visit www.debian.org.

News

Thu Feb 22 12:11:31 CET 2007 Discontinued 2.4 kernel packages -- 2.6 turned out to work good enough, and according to my server logs, hardly anyone is using this. For history purposes, I am leaving the old package tree online a while.

What's here?

The newest version of the kernel-patch-cryptoloop Debian packages, which are now unmaintained. The last kernel I have ported to and tested this for was 2.4.27.

The device mapper and block device layers in the 2.6 kernel series are much nicer than the old way of loop mounting, and I recomend you use them.